Get the version history for a project's redirects.
GET
https://api.vercel.com/v1/bulk-redirects/versionsGet the version history for a project's bulk redirects
https://api.vercel.com/v1/bulk-redirects/versions
const response = await fetch('https://api.vercel.com/v1/bulk-redirects/versions?projectId=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "versions": [ { "alias": "string", "createdBy": "string", "id": "icfg_1234567890", "isLive": "false", "isStaging": "false", "key": "string", "lastModified": "123", "name": "Example Name", "redirectCount": "123" } ]}AuthorizationbearerToken
Default authentication mechanism